Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 662283 (hledger-web) - Review Request: hledger-web - A hledger add-on command providing a web interface
Summary: Review Request: hledger-web - A hledger add-on command providing a web interface
Keywords:
Status: CLOSED DEFERRED
Alias: hledger-web
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
: 662282 (view as bug list)
Depends On: ghc-io-storage 630303 hledger 662281 yesod
Blocks: Haskell-pkg-reviews
TreeView+ depends on / blocked
 
Reported: 2010-12-11 05:56 UTC by Ben Boeckel
Modified: 2017-11-10 04:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-24 10:25:39 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2010-12-11 05:56:54 UTC
Spec: http://benboeckel.net/packaging/hledger-web/hledger-web.spec
SRPM: http://benboeckel.net/packaging/hledger-web/hledger-web-0.13-1.fc14.src.rpm
Description:
A hledger add-on command providing a web interface.

Will post lintmock output once rawhide mirrors get dependencies propogated.

Comment 1 Ben Boeckel 2010-12-11 06:02:39 UTC
*** Bug 662282 has been marked as a duplicate of this bug. ***

Comment 2 Jens Petersen 2011-05-03 01:54:32 UTC
Current hledger-web assumes yesod-0.6.1.

Comment 3 Jens Petersen 2011-06-15 06:22:17 UTC
Removing for now from bug 634048 since it is still not ready
and depends on hledger and huge yesod stack which are still to be reviewed.

Comment 4 Jens Petersen 2011-09-21 16:05:18 UTC
Moving back and marking notready.

Comment 5 Jens Petersen 2011-10-03 01:33:48 UTC
Just noting that the latest 0.16 release now works with the newest yesod-0.9.2.1.

Comment 6 Jens Petersen 2013-06-24 10:25:39 UTC
Closing out old Haskell Package Reviews that use deprecated macros
like %ghc_devel_package, etc, which are no longer available in F20 Rawhide.  Please update your package using cabal-rpm-0.8.x or later and re-open
or file a new Review Request.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.